<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>계속하려면 라이선스 키가 필요합니다.</string>
	<key>Activate License</key>
	<string>라이선스 활성화</string>
	<key>Appearance</key>
	<string>모양</string>
	<key>Ascending</key>
	<string>오름차순</string>
	<key>Behaviors</key>
	<string>동작</string>
	<key>Comments</key>
	<string>주석</string>
	<key>Copy</key>
	<string>복사</string>
	<key>Current Window Size</key>
	<string>현재 창 크기</string>
	<key>Date Added</key>
	<string>추가된 날짜</string>
	<key>Date Created</key>
	<string>생성일</string>
	<key>Date Last Opened</key>
	<string>최근 사용일</string>
	<key>Date Modified</key>
	<string>수정일</string>
	<key>Dimensions</key>
	<string>크기</string>
	<key>Expand All Child Folders</key>
	<string>모든 하위 폴더를 확장합니다.</string>
	<key>Folder Depth</key>
	<string>폴더 깊이</string>
	<key>Get Info</key>
	<string>정보 가져오기</string>
	<key>Hide Path Bar</key>
	<string>경로 막대 숨기기</string>
	<key>Hide Toolbar</key>
	<string>도구 막대 숨기기</string>
	<key>Icon Size</key>
	<string>아이콘 크기</string>
	<key>Ignore Folder</key>
	<string>폴더 무시</string>
	<key>Keep Folders on Top</key>
	<string>폴더를 위에 유지</string>
	<key>Kind</key>
	<string>유형</string>
	<key>Large</key>
	<string>대형</string>
	<key>Modified: %@</key>
	<string>수정일: %@</string>
	<key>Move to Trash</key>
	<string>휴지통으로 이동</string>
	<key>Name</key>
	<string>이름</string>
	<key>Open</key>
	<string>열기</string>
	<key>Open Folder</key>
	<string>폴더 열기</string>
	<key>Open With</key>
	<string>다음으로 열기</string>
	<key>Purchase License</key>
	<string>라이선스 구매</string>
	<key>Regular</key>
	<string>보통</string>
	<key>Row Height</key>
	<string>행 높이</string>
	<key>Show Hidden Files</key>
	<string>숨김 파일 표시</string>
	<key>Show Path Bar</key>
	<string>경로 막대 표시</string>
	<key>Show Toolbar</key>
	<string>도구 막대 보기</string>
	<key>Show in Finder</key>
	<string>Finder에서 보기</string>
	<key>Size</key>
	<string>크기</string>
	<key>Small</key>
	<string>소형</string>
	<key>Sort By</key>
	<string>정렬</string>
	<key>System Default</key>
	<string>시스템 기본값</string>
	<key>Tags</key>
	<string>태그크기</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>이 앱 사본을 확인할 수 없습니다.\n앱을 삭제한 후 Mac App Store에서 새 사본을 다운로드하세요.</string>
	<key>View</key>
	<string>보기</string>
	<key>Window Size</key>
	<string>창 크기</string>
	<key>as Icons</key>
	<string>아이콘</string>
	<key>as List</key>
	<string>목록</string>
</dict>
</plist>
